System Anforderungen



Die xBrowse. ist auf folgenden 32-bit Betriebssystemen lauffähig:





Client Betriebssysteme: Windows 2000, XP, Vista
Server Betriebssysteme: Windows Server 2000, 2003, 2008


Folgende Xerox-Systeme werden unterstützt:


Displaygröße 640 x 240:

WorkCentre 5222 (Firmware: Ver. 1.203.2)
WorkCentre 5225 (Firmware: Ver. 1.203.2)
WorkCentre 5230A (Firmware: Ver. 1.203.2)
WorkCentre 5632 (Firmware: Ver. 21.113.2.8)
WorkCentre 5638 (Firmware: Ver. 21.113.2.8)
WorkCentre 5645(Firmware: Ver. 21.113.2.8)
WorkCentre 5655 (Firmware: Ver. 21.113.2.8)
WorkCentre 5665 (Firmware: Ver. 21.113.2.8)
WorkCentre 5675 (Firmware: Ver. 21.113.2.8)
WorkCentre 5687 (Firmware: Ver. 21.113.2.8)
WorkCentre 7232 (with EIP update, Firmware: Ver. 1.207.2)
WorkCentre 7242 (with EIP update, Firmware: Ver. 1.207.2)

Displaygröße 800 x 480:

WorkCentre 6400 (Firmware: Ver. 060.070.109.11403)
ColorQube 9201 (Firmware: Ver. 060.050.009.13415)
ColorQube 9202 (Firmware: Ver. 060.050.009.13415)
ColorQube 9203 (Firmware: Ver. 060.050.009.13415)

Displaygröße 800 x 540:

WorkCentre 7655 (Firmware: Ver. 0.40.33.52800)
WorkCentre 7665 (Firmware: Ver. 0.40.33.52800)
WorkCentre 7675 (Firmware: Ver. 0.40.33.52800)

Displaygröße 800 x 600:

WorkCentre 7328 (Firmware: Ver. 1.234.2)
WorkCentre 7335 (Firmware: Ver. 1.234.2)
WorkCentre 7345 (Firmware: Ver. 1.234.2)
WorkCentre 7346 (Firmware: Ver. 1.234.2)
WorkCentre 7425 (Firmware: Ver. 1.220.9)
WorkCentre 7428 (Firmware: Ver. 1.220.9)
WorkCentre 7435 (Firmware: Ver. 1.220.9)

Nicht unterstützt werden Geräte in Kombination mit:

  • Anbindung einer Accounting Lösung (Xerox Secure Access Unified ID System, Equitrac, SafeQ, etc.)
  • einem externen RIP (Fiery, etc.)
  • nicht Unterstützung der Finisher (Office, Professional Finisher, etc.)